{% extends 'base_lab5.html' %}
{% load static %}

{% block content %}

<div class="jumbotron">
  <div class="well">
    <h3 class="text-right">Registration</h3>
    <h4 class="text-right">Register to be add schedule or task</h4>
  </div>
</div>


<div class="jumbotron">
  <div class="row">
    <div class="col-sm-6">
      <div class="well">

      </div>
    </div>
    <div class="col-sm-6">
      <div class="well">

      </div>
    </div>

  </div>

</div>

{% endblock content %}
